<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Oprettet af bruger',
  'LBL_MODIFIED_USER' => 'Ændret af bruger',
  'LBL_LIST_FORM_TITLE' => 'Postal Transfer Liste',
  'LBL_MODULE_NAME' => 'Postal Transfer',
  'LBL_MODULE_TITLE' => 'Postal Transfer',
  'LBL_HOMEPAGE_TITLE' => 'Min Postal Transfer',
  'LNK_NEW_RECORD' => 'Opret Postal Transfer',
  'LNK_LIST' => 'Vis Postal Transfer',
  'LNK_IMPORT_GC_POSTALTRANSFER' => 'Import Postal Transfer',
  'LBL_SEARCH_FORM_TITLE' => 'Søg Postal Transfer',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vis historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_GC_POSTALTRANSFER_SUBPANEL_TITLE' => 'Postal Transfer',
  'LBL_NEW_FORM_TITLE' => 'Ny Postal Transfer',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History ID',
  'LBL_POSTAL_PASSBOOK_MARK' => 'postal passbook mark',
  'LBL_POSTAL_PASSBOOK_NO' => 'postal passbook no',
  'LBL_POSTAL_PASSBOOK' => 'Postal Passbook Number',
  'LBL_POSTAL_PASSBOOK_NO_DISPLAY' => 'Postal Passbook No Display',
);